@charset "utf-8";
/* CSS Document */


@font-face {
						font-family: 'ProximaNova-Regular';
						src: url('../fonts/proximanovaregularwebfont.eot');
						src: url('../fonts/proximanovaregularwebfont.eot?#iefix') format('embedded-opentype'),
								 url('../fonts/proximanovaregularwebfont.woff') format('woff'),
								 url('../fonts/proximanovaregularwebfont.ttf') format('truetype'),
								 url('../fonts/proximanovaregularwebfont.svg#proximanovaregularwebfont') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				

@font-face {
						font-family: 'ProximaNova-Extrabld';
						src: url('../fonts/proximanovaextrabldwebfont.eot');
						src: url('../fonts/proximanovaextrabldwebfont.eot?#iefix') format('embedded-opentype'),
								 url('../fonts/proximanovaextrabldwebfont.woff') format('woff'),
								 url('../fonts/proximanovaextrabldwebfont.ttf') format('truetype'),
								 url('../fonts/proximanovaextrabldwebfont.svg#proximanovaextrabldwebfont') format('svg');
						font-weight: normal;
						font-style: normal;
				}				

#TopWrapper {
	background:#040404;
	padding:10px 0 10px 0;
	position:fixed;
	width:100%;
	z-index:1000;
	float:left;
}

.top-icon {
	text-align:right;
	padding-right:10px;
	color:#fff;
	font-size:18px;
	line-height:26px
}

/*----------------------------------------SLIDER---------------------------------------------------------------------------*/
#SliderWrapper {
	float:left;
	width:100%;
	margin-top:50px;
}


			

/*------------------------------------------------------------------------------------------------------------------------------------*/


#CategoryWrapper {
	background:#f6f7f7;
	padding:20px 0;
	box-shadow: inset 0px 0px 18px rgba(0,0,0,0.9);
	float:left;
	width:100%;
}

.category a {
	color:#000
}

#ContentWrapper a {
	color:#fff
}

#ContentWrapper a:hover,.category a:hover {
	text-decoration:underline;
}

.category {
	width:13.85%;
	float:left;
	padding:0 5px;
	font-family: 'ProximaNova-Regular';
	color:#000;
	font-size:12px;
	line-height:18px;
	text-align:center
}

.divider {
	width:0.5%;
	float:left;
	background:url(../images/divider.png);
	height:93px;
}

#ContentWrapper {
	padding:20px 0;
	font-family: 'ProximaNova-Regular';
	color:#fff;
	font-size:12px;
	line-height:16px;
	width:100%;
	float:left;
	background:none;
}

#ContentWrapper em {
	font-style:normal;
	color:#ce0e0a;
	font-size:12px;
}

#ContentWrapper em a{
	color:#ce0e0a;
}

#ContentWrapper .title-holder {
	border-left:10px #ce0e0a solid;
	margin-bottom:20px;
}

#ContentWrapper .content {
	min-height:420px;
}

.title-holder h1 {
	color:#fff;
	font-family: 'ProximaNova-Regular';
	font-size:18px;
	line-height:26px;
	font-weight:bold;
	margin-left:5px;
}

.dotted {
	width:100%;
	float:left;
	height:3px;
	background:url(../images/dot.png) repeat-x;
	font-family: 'ProximaNova-Regular';
	margin:10px 0;
}
.CarfleetBg {
	background:#e9eaea;
	width:100%;
	padding:10px 10px;
	float:left;
	margin-bottom:10px;
}

.CarfleetBg h1 {
	color:#333333;
	font-family: 'ProximaNova-Extrabld';
	font-size:14px;
}

/*--------------------------------INQUIRY----------------------------------------*/

.inquiry-title {
	background:#cc0e09;
	padding:10px 10px;
	color:#fff;
	font-family: 'ProximaNova-Regular';
	font-size:18px;
	width:100%;
	margin-top:10px;
	font-weight:bold;
}

.inquiry-bg {
	background:#5c5c5c;
	width:100%;
	padding:15px 15px;
	float:left
}

.inquiry-bg input {
	padding:4px 10px;
	height:25px;
	font-family: 'ProximaNova-Regular';
	font-size:12px;
	color:#666666;
	margin-bottom:5px;
}

.inquiry-bg select {
	height:29px;
	font-family: 'ProximaNova-Regular';
	font-size:12px;
	color:#666666!important;
	margin-bottom:5px;
	padding:4px 6px;
}

.inquiry-bg textarea{
	font-family: 'ProximaNova-Regular';
	font-size:12px;
	color:#666666!important;
}

/*------------------------------BOOKING-----------------------*/

.booking label {
	color:#fff;
	font-family: 'ProximaNova-Regular';
	font-size:13px;
	line-height:16px;
	vertical-align:top!important
}

.booking  input[type="radio"]{
	height:18px;
}

.booking table {
	padding:16px 10px;
}

.booking table td{
	width:50%;
	padding:2px 10px;
	font-family: 'ProximaNova-Regular';
	font-size: 13px;
}

.booking table td input, select{
	padding: 4px 10px;
	height: 27px;
	font-family: 'ProximaNova-Regular';
	font-size: 13px;
	color: #666666;
	margin-bottom: 5px;
	line-height:18px!important
}



.booking table label {
	color:#666666;
	line-height:18px;
	margin-bottom:5px
}

.booking table option {
	line-height:30px;
}

.i60  {
	width:60%!important;
}

.i40  {
	width:40%!important;
}

.useful-number table{
	background:none;
	padding:0;
	border:none;
	width:100%;
}

.useful-number{
	line-height:18px;
	color:#fff;
	font-size:13px;
}

.useful-number a {
	background:none!important;
}

.useful-number .row {
	margin-bottom:10px;
}

.useful-number td {
	color:#fff;
	font-size:13px;
	width:50%;
	float:left;
	line-height:20px;
}

.useful-number td a {
	background:none;
}

table tr.even, table tr.alt, table tr:nth-of-type(2n) {
	background:none!important;
}

.btn-red {
	background:#ca0e09;
	padding:8px 20px;
	color:#fff;
	font-family: 'ProximaNova-Extrabld';
	font-size:12px;
	float:right
}

.btn-red a {
	color:#fff;
}

.inquiry-bg a {
	color:#fff;
}

.margin-right {
	margin-right:10px;
}

.socialicon01 {
    position: fixed;
    right: 0;
    top: 85px;
    z-index: 9999999;
}

.socialicon02 {
    position: fixed;
    right: 0;
    top: 208px;
    z-index: 9999999;
}

/*---------------------------TABLE----------------------------------------*/

.table-rates {
	border:none;
	width:100%;
	background:none;
	margin-bottom:0;
}

.table-rates .detail {
	width:40%;
	float:left;
	text-transform:uppercase
}

.table-rates .rates {
	width:60%;
	float:left;
}

.table-rates tr {
	background:#c00c09!important;
}

.table-rates td {
	background:#c00c09;
	color:#fff;
	margin:0!important;
	padding:2px 5px;
	font-family: 'ProximaNova-Regular';
	font-size:11px
}


/*---------------------------FOOTER----------------------------------------*/
footer {
	background:url(../images/bg-footer.jpg) repeat-x #010101;
	padding:30px 0 10px 0;
	font-family: 'ProximaNova-Regular';
	font-size:11px;
	color:#aaaaaa;
	float:left;
	width:100%;
	bottom:0
}

footer ul {
	margin-left:0;
}

footer li {
	display:inline;
	font-size:11px;
	font-family: 'ProximaNova-Regular';
	list-style:none;
	padding-right:10px;
}

footer li a {
	color:#aaaaaa;
}

footer .large-4 p{
	text-align:right!important;
	font-size:11px;
	line-height:30px
}


.useful-number .row {
		padding-bottom:5px;
	}
	
.useful-number .large-6 {
		padding-bottom:5px;
}

/*-----------------------------------------------------------------------------*/

@media only screen and (max-width: 1024px) {
	
	footer .large-4 p{
		text-align:center!important
	}
}

@media only screen and (min-width: 661px) and (max-width: 1024px) {
	#ContentWrapper .large-4{
	    width: 33.33333%;
	}
	
	#ContentWrapper .large-8 {
		width: 66.66667%;
	}
	
	#ContentWrapper {
		margin-bottom:0;
	}
	
	#SliderWrapper {
		margin-top:30px;
	}
	
}


@media only screen and (min-width: 600px) and (max-width: 660px) { 

	.category {
		width: 24%;
	}
	
	#SliderWrapper {
		margin-top:80px;
	}
	
	#ContentWrapper {
		margin-bottom:0;
	}
}


@media only screen and (min-width: 500px) and (max-width: 599px) {
	
	.category {
		width: 23%;
	}
	
	#SliderWrapper {
		margin-top:80px;
	}
	
	#ContentWrapper {
		margin-bottom:0;
	}
	
}


@media only screen and (min-width: 380px) and (max-width: 499px) {
	
	.category {
		width: 48%;
	}
	
	#SliderWrapper {
		margin-top:90px;
	}
	
	#ContentWrapper {
		margin-bottom:0;
	}
	
	.useful-number td {
		width:100%!important;
		display:block
	}
	
}



@media only screen and (max-width: 379px) {
	
	.category {
		width: 48%;
	}
	
	#SliderWrapper {
		margin-top:90px;
	}
	
	#ContentWrapper {
		margin-bottom:0;
	}
	
	.booking  td {
		width:100%!important
	}
	
	.i60  {
	width:100%!important;
	}
	
	.i40  {
		width:100%!important;
	}
	
	.useful-number td {
		width:100%!important;
	}
	
}

















